/* START: Article-card-s_2 core */

.article-card-s_2 .article-card-i {
    border-radius: 5px;
    padding: 50px 45px;
}


.article-card-s_2 .article-card-ava {
    width: 65px;
    height: auto;
    border-radius: 0;
    overflow: hidden;
    margin-bottom: 20px;
}

.article-card-s_2 .article-card-ava-img {
    width: 100%;
}

.article-card-s_2 .article-card-title {
    font-family: Xenia-Extended, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    color: #232937;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 30px;
    letter-spacing: .4px;
}


.article-card-s_2 .article-card-text {
    font-size: 14px;
    line-height: 24px;
    color: #232937;
    font-family: NotoSerif-Italic, "Times New Roman", Times, serif;
    font-style: italic;
}

.article-card-s_2 .article-card-text:last-child {
    margin-bottom: 0;
}
/* FINISH: Article-card-s_2 core */

/*s-1 color: #eaf1ff */
/*s-2 color: #4576d4 */
/*s-3 color: #fcb816 */
/*s-4 color: #232937 */


/* START: Article-card-s_2 bg */
.article-card-s_2 .article-card-i {
    background-color: #f9f9f9;
}

.article-card-s_2.bg-s_1 .article-card-i {
    background-color: #f9f9f9!important;
}

.article-card-s_2.bg-s_2 .article-card-i {
    background-color: #4576d4!important;
}

.article-card-s_2.bg-s_3 .article-card-i {
    background-color: #fcb816!important;
}

.article-card-s_2.bg-s_4 .article-card-i {
    background-color: #232937!important;
}
/* FINISH: Article-card-s_2 bg */

/* START: Article-card-s_2 svg */
.article-card-s_2 .article-card-ava svg {
    fill: #232937;
}

.article-card-s_2.svg-s_1 .article-card-ava svg {
    fill: #eaf1ff!important;
}

.article-card-s_2.svg-s_2 .article-card-ava svg{
    fill: #4576d4!important;
}

.article-card-s_2.svg-s_3 .article-card-ava svg {
    fill: #fcb816!important;
}

.article-card-s_2.svg-s_4 .article-card-ava svg {
    fill: #232937!important;
}
/* FINISH: Article-card-s_2 svg */

/* START: Article-card-s_2 title */
.article-card-s_2 .article-card-title {
    color: #232937;
}

.article-card-s_2.svg-s_1 .article-card-title {
    color: #eaf1ff!important;
}

.article-card-s_2.svg-s_2 .article-card-title {
    color: #4576d4!important;
}

.article-card-s_2.svg-s_3 .article-card-title {
    color: #fcb816!important;
}

.article-card-s_2.svg-s_4 .article-card-title {
    color: #232937!important;
}
/* FINISH: Article-card-s_2 title */

/* START: Article-card-s_2 text */
.article-card-s_2 .article-card-text {
    color: #232937;
}

.article-card-s_2.svg-s_1 .article-card-text {
    color: #eaf1ff!important;
}

.article-card-s_2.svg-s_2 .article-card-text {
    color: #4576d4!important;
}

.article-card-s_2.svg-s_3 .article-card-text {
    color: #fcb816!important;
}

.article-card-s_2.svg-s_4 .article-card-text {
    color: #232937!important;
}
/* FINISH: Article-card-s_2 text */